@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {

}

@media screen and (max-width: 1290px) {

    .tabs-item {
        margin-right: 20px;
    }

    .header-right {
        padding-left: 10px;
    }

    .cards-list {
        max-width: 960px;
        margin-left:auto;
        margin-right: auto;
    }

    .cards-list-item {
        margin-left:14.5px;
        margin-right: 14.5px;
    }

    .tabs {
        width:calc(100% + 33px * 2);
        margin-left:-33px;
        overflow:auto;
        white-space: nowrap;
        padding-left:33px;
        box-sizing: border-box;
        padding-bottom: 10px;
    }

    .section.tabs {
        margin-bottom: 30px;
    }

    .block.tabs {
        margin-bottom: 14px;
    }

}

@media screen and (max-width: 1290px) {

    .menu-list-url {
        padding-left: 12px;
        padding-right: 12px;
    }



}

@media screen and (max-width: 1210px) {
    .header .logo {
        margin-right: 20px;
    }
    
    .header-right .button {
        padding-left:10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 1210px) and (min-width: 680px) {
    .is-admin.mobile-menu-opened .burger {
        top: -60px;
    }

    .is-admin.mobile-menu-opened .header .logo {
        top: -60px;
        position: relative;
    }
}

@media screen and (max-width: 1170px) {

    .main-navigation {
        padding-top:60px;
        box-sizing: border-box;
        width:290px;
        padding:60px 33px 24px;
        display:block;
        position: absolute;
        z-index: 50;
        top:0;
        left:-290px;
        bottom:0;
        background:#FFF;
        display: flex;
        flex-direction: column;
        pointer-events: none;
        filter: alpha(opacity=0);
        opacity: 0;
    }

    .burger {
        width: 14px;
        height: 12px;
        padding:15px;
        display:block;
        position: relative;
        margin-right: 3px;
        margin-left:-15px;
    }

    .burger:after,
    .burger i,
    .burger:before {
        content:'';
        display: block;
        width: inherit;
        height: 2px;
        background: #000;
        border-radius: 1px;
    }

    .mobile-menu-opened .burger i {
        display: none;
    }

    .mobile-menu-opened .burger:after,
    .mobile-menu-opened .burger:before {
        position: absolute;
        left: calc(50% - 7px);
        top: calc(50% - 1px);
    }

    .mobile-menu-opened .burger:after {
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .mobile-menu-opened .burger:before {
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .burger i {
        margin:3px 0;
    }

    .mobile-menu-opened {
        overflow: hidden;
    }
    
    .mobile-menu-opened .header .logo,
    .mobile-menu-opened .burger {
        z-index: 51;
    }
    
    .mobile-menu-opened .main-navigation {
        left:0;
        pointer-events: inherit;
        filter: alpha(opacity=100);
        opacity: 1;
    }
    
    .mobile-menu-opened .menu-list-item, 
    .mobile-menu-opened .menu-list {
        display:block;
        width:100%;
    }
    
    .mobile-menu-opened .menu-list {
        overflow: auto;
        padding-top:24px;
        border-top: 1px solid rgba(0, 0, 0, 0.12);
    }
    
    .mobile-menu-opened .main-navigation .menu-list-url {
        padding: 6px 8px;
        border-radius: 4px;
        color:#000;
        text-decoration: underline;
        font-size: 15px;
        line-height: 20px;
        font-weight: 600;
    }
    
    .mobile-menu-opened .main-navigation .menu-list-url.active {
        text-decoration: none;
    }

    .mobile-menu-opened:before {
        content:'';
        display: block;
        position: fixed;
        z-index: 49;
        left:0;
        top:0;
        right:0;
        bottom:0;
        background: rgba(0, 0, 0, 0.48);
    }

    .fields-bar-basic {
        min-width: 200px;
        max-width: 200px;
    }

    .fields-bar-short {
        min-width: 120px;
        max-width: 120px;
    }

    .catalog {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }

    .target-list_col {
        width:43%;
    }

}

@media screen and (max-width: 1024px) {

    .content-note,
    .table-cell,
    .main-navigation,
    .section-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    .wrapper {
        overflow: hidden;
    }

    .table-frame {
        width:100%;
        overflow: auto;
        padding-bottom: 10px;
    }

    .section.table-frame {
        margin-bottom: 30px;
    }

    .block.table-frame {
        margin-bottom: 14px;
    }

    .fields-bar {
        flex-flow: wrap row;
    }

    .fields-bar-basic,
    .fields-bar-item,
    .fields-bar-group {
        min-width:100%;
        max-width: 100%;
        flex-flow: wrap row;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .fields-bar-group:last-child,
    .fields-bar-item:last-child {
        margin-bottom: 0;
    }

    .fields-bar-item .button,
    .fields-bar-item .input-field,
    .fields-bar-item .jq-selectbox__select {
        border-radius: 4px;
        border-radius: 4px;
    }

    .fields-bar-group-fixed {
        display:flex;
        min-width: 0;
        margin-bottom: 20px;
        flex-flow: inherit;
        min-width: 100%;
        max-width: 100%;
    }

    .fields-bar-buttons {
        display:inline-flex;
    }

    .fields-bar-group-fixed .fields-bar-item {
        min-width:0;
        margin-bottom: 0;
        margin-right: -1px;
        flex:1;
    }

    .fields-bar-buttons .fields-bar-item {
        flex:inherit;
    }

    .fields-bar-group-fixed .fields-bar-item .button,
    .fields-bar-group-fixed .fields-bar-item .input-field,
    .fields-bar-group-fixed .fields-bar-item .jq-selectbox__select {
        border-radius: 0;
        border-radius: 0;
    }

    .fields-bar-group-fixed .fields-bar-item:first-child .button,
    .fields-bar-group-fixed .fields-bar-item:first-child .input-field,
    .fields-bar-group-fixed .fields-bar-item:first-child .jq-selectbox__select {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .fields-bar-group-fixed .fields-bar-item:last-child .button,
    .fields-bar-group-fixed .fields-bar-item:last-child .input-field,
    .fields-bar-group-fixed .fields-bar-item:last-child .jq-selectbox__select {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .field-label {
        margin-bottom: 4px;
    }

    .table-frame {
        overflow: auto;
        width:calc(100% + 40px);
        margin-left:-20px;
    }

    .table-frame .table {
        width:auto;
        min-width: 1024px;
    }

    .media-list-item {
        width: 50%;
    }

    .form-row-middle,
    .form-row-big,
    .content-limit-col {
        max-width: 100%;
    }

    .form-note {
        margin-top: -16px;
    }

    .cards-list {
        max-width: 640px;
    }

    .content-note-frame {
        max-width: 100%;
    }

    .content-note {
        margin-left:-20px;
        margin-right: -20px;
    }

    .highlight-block-pic {
        display: none;
    }

    .cols {
        margin-left: -20px;
    }

    .cols-item {
        margin-left:20px;
    }

    .window.popup-basic {
        width: 96vw;
    }

    .version-switcher-control {
        display: inline-block;
        margin-left: 15px;
        font-size: 17px;
    }

    .media-container pre {
        white-space: normal;
    }

}

@media screen and (max-width: 680px) {

    .mobile-menu-opened .header-right {
        margin-left:0;
        padding-left:0;
        padding-top:20px;
        width:100%;
    }
    
    .mobile-menu-opened .header-right .button {
        width:100%;
    }

    .is-admin.mobile-menu-opened .wrapper > .notify-box {
        display: none;
    }

    .mobile-only {
        display:block;
    }

    .desktop-only {
        display:none;
    }

    .cols {
        display:block;
        margin-left: 0;
    }

    .cols-item {
        margin-left:0;
        margin-bottom: 40px;
    }
    
    .cols-item:last-child {
        margin-bottom: 0;
    }

    .fields-bar-buttons {
        display:flex;
    }

    .fields-bar-buttons .fields-bar-item {
        flex:1;
    }

    .form-row .button,
    .fields-bar-item .button,
    .fields-bar-buttons .fields-bar-item .button {
        width:100%;
    }

    .cards-list {
        justify-content: center;
    }

    .catalog {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .button {
        padding-left:10px;
        padding-right: 10px;
    }

    .media-list-item {
        width: 100%;
    }

    .table-stat .table-cell:last-child,
    .table-stat-2 .table-cell:last-child {
        text-align: right;
    }

    [id*="banner_"] table td:last-child {
        width: 100px;
    }
    
    [id*="banner_"] table td {
        padding: 20px 10px !important;
    }

}

@media screen and (max-width: 520px) {

    .catalog {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .slider-footer-right {
        min-width: 100%;
        margin-top: 20px;
    }

    .cards-list-item {
        width:100%;
        margin-left:0;
        margin-right: 0;
        height:auto;
    }

    .cards-list-item-footer,
    .cards-list-item-content,
    .cards-list-item-title {
        min-height: 0;
        max-height: 100%;
    }

    .cards-list-item-head,
    .cards-list-item-title {
        margin-bottom: 24px;
    }

    .toggle-title .element-bar-item-combine {
        flex-direction: column;
    }

    .toggle-title .element-bar-item-combine .toggle-right {
        margin-left:0;
        margin-top:12px;
        padding-left:0;
    }

    .note-block {
        margin-left:-20px;
        margin-right:-20px;
    }

    .note-block .toggle-content {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .catalog-item {
        margin-bottom: 24px;
    }

    .catalog {
        margin-bottom: -24px;
    }

    .catalog-item .subtitle {
        margin-bottom: 8px;
    }

    .popup-cell {
        height:100%;
    }

    .window {
        margin:0;
        border-radius: 0;
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .window.popup-basic {
        width: 100%;
    }

    .window-content {
        overflow: auto;
    }

    .window-footer {
        margin-top: 0;
        padding-top: 20px;
        border-top: 1px solid rgba(0, 0, 0, 0.12);
        padding-left: 20px;
        padding-right: 20px;
        margin-left: -20px;
        margin-right: -20px;
    }

    .window-footer .button {
        width:100%;
    }

    .content:after {
        height: 104px;
    }

    .form-footer {
        margin-bottom: -84px;
    }

    .footer {
        height:104px;
    }

    .footer .section-wrapper {
        flex-direction: column;
        padding-top:22px;
        padding-bottom:20px;
    }

    .footer .menu-list {
        margin-left: 0;
        order:0;
        margin-bottom: 16px;
    }

    .footer .copyright {
        order:1;
        color:#999;
    }

    .form-footer-list-item .button {
        width:100%;
    }

    .form-footer-list-item.form-footer-control {
        margin-bottom: 20px;
    }

    .form-footer-list-item {
        margin-right: 0;
        min-width: 100%;
        max-width: 100%;
        margin-bottom: 4px;
    }

    .form-footer-list-item:last-child {
        margin-bottom: 0;
    }

    .tabs {
        position: relative;
        background-image: linear-gradient(to right,rgba(0, 0, 0, 0.12) 0,rgba(0, 0, 0, 0.12) 1px);
        background-position: 0 39px;
        background-size: 100% 1px;
        background-repeat: repeat-x;
    }

    .tabs-item-url {
        border-left:0;
        border-top:0;
        border-right:0;
        border-bottom-width:4px;
        border-radius: 0;
        position: relative;
        z-index: 1;
    }

    .tabs-item-url.active {
        font-weight: 600;
    }

    h1,
    .title {
        font-size: 24px;
        line-height: 32px;
    }
    
    h2,
    .subtitle {
        font-size: 20px;
        line-height: 28px;
    }

}

@media screen and (max-width: 450px) {
    .target-list_col {
        width:100%;
        margin-right:0;
    }
}
